<!DOCTYPE html>
<html lang="fr" prefix="og: http://ogp.me/ns#">
    <head>
        <title>Function Project</title>
        <link rel="icon" type="image/png" href="/img/FunctionProject_logo.png"/>

        <!-- Meta Tag -->
        <meta charset="utf-8">
        <meta https-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="FunctionProject est un projet créé par Divlo qui a pour but de rassembler plein de mini-programme (fonctions JavaScript) permettant de faire plusieurs choses comme savoir la météo, générer un nombre aléatoire, etc."/> 
        <link rel="canonical" href="function.divlo.fr"/> 
        <meta name="Language" content="fr"/> 
        <meta charset="utf-8">

        <!--Open Graph Metadata-->
        <meta property="og:title" content="Function Project">
        <meta property="og:type" content="website"> 
        <meta property="og:url" content="https://function.divlo.fr/"> 
        <meta property="og:image" content="https://function.divlo.fr/img/FunctionProject.png"> 
        <meta property="og:description" content="FunctionProject est un projet créé par Divlo qui a pour but de rassembler plein de mini-programme (fonctions JavaScript) permettant de faire plusieurs choses comme savoir la météo, générer un nombre aléatoire, etc."> 
        <meta property="og:locale" content="fr_FR">
        <meta property="og:site_name" content="Function Project"> 

        <!-- Twitter card Metadata -->
        <meta name="twitter:card" content="summary">
        <meta name="twitter:description" content="FunctionProject est un projet créé par Divlo qui a pour but de rassembler plein de mini-programme (fonctions JavaScript) permettant de faire plusieurs choses comme savoir la météo, générer un nombre aléatoire, etc.">
        <meta name="twitter:title" content="Function Project">
        <meta name="twitter:site" content="@Divlo_FR">
        <meta name="twitter:image:src" content="https://function.divlo.fr/img/FunctionProject.png">
        <meta name="twitter:creator" content="@Divlo_FR">

        <!-- Frameworks and Tools -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
        <script src="https://kit.fontawesome.com/ed4e9fbefd.js"></script>
        <!-- Google Fonts -->
        <link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto|Varela+Round&display=swap" rel="stylesheet">

        <script type='text/javascript' src='/scripts/config.js'></script>
        <script src="/scripts/main.js"></script>
        <link rel="stylesheet" type="text/css" href="/css/style.css">
    </head>
    
    <body>
        <header>    
            <nav class="navbar navbar-expand-lg navbar-dark static-top">
                <div class="container">
                    <!-- Brand -->
                    <a class="navbar-brand" href="/index.php"><img src="/img/FunctionProject_brand-logo.png" alt=""></a>

                    <!-- Hamburger icon on Mobile -->
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>

                    <!-- Navigation -->
                    <div class="collapse navbar-collapse" id="navbarResponsive">